Subject: Re: Re : Re: [EDUC]Il ont abandonné Windows®
From: Louis-Maurice De Sousa <[email-masked]>
To: [email-masked]
Date: Wed, 30 Apr 2014 09:02:15 +0200
List-Id: <educ.april.org>

Le 28/04/2014 20:42, [email-masked] a écrit :
> ----- William Gambazza <[email-masked]> a écrit :
>> Bonsoir,
>> merci pour ce lien, je vais l'intégrer tout de suite.
>> Par contre, actuellement la discussion avec mon "tuteur" m'est
>> déroutante; voici sa dernière réponse :
>>
>> "Actuellement, l'article ressemble plus à une revue de presse montrant ô
>> combien Linux c’est cool (ça, j'en conviens ^^) et qu'il y a
>> plein-plein-plein de personnes qui s'en servent. Ce n’est pas le but de
>> Wikipédia. Il faut donc mettre des éléments permettant de comprendre le
>> contexte de l'utilisation de Linux pour tel ou tel type d'adoptant"
>>
>> je ne suis pas sûr finalement qu'il soit accepté sur le wikipedia Fr en
>> l'état... il demande à le délister .... pas facile s'agissant finalement
>> d'un inventaire .... pas assez encyclopédique apparemment. C'est pas
>> forcément faux mais s'agissant d'une traduction d'une page anglophone de
>> Wikipedia validée ...
>> Dans le pire des cas, on pourra toujours le publier/diffuser ailleurs ;-)
>> Merci encore pour les sources.
>>
>> Librement
>> William
>
> Bonjour,
>
> Même si je peux trouver chelou qu"un article existant sur le wikipédia
> anglophone ne soit pas accepté sur le .fr, je ne suis pas loin d'acquiescer
> aux arguments du "tuteur".

Pareil.
Et cela ne fait que renforcer le respect que j'ai pour le projet 
Wikipédia. :-)

> Je vois mal l'intérêt de lister dans une sorte d'inventaire
> qui ne peut pas être exhaustif la migration de certaines institutions
> Etatiques vers le noyau Linux.
>
> Je pense qu'il faudrait étayer davantage, se livrer à un travail
> d'enquête et d'investigation.

Certes. Il faudrait sans doute faire d'abord le tri dans les choses 
affirmées sur cette page. Et ne pas hésiter à enlever ce pourquoi il y a 
un doute. Cela comprend ce qui s'est passé à l'Assemblée Nationale. Et 
même, plutôt que le cacher, analyser et expliquer pourquoi c'est un échec.
Philippe Meyer sur France-Culture avait fait une chronique un peu 
là-dessus. Des fonctionnaires du ministère de l'agriculture l'avaient 
alertés sur le choix fait de LibreOffice, ce qui avait conduit à une 
certaine incommunicabilité avec tout le monde. Mais ces bons 
fonctionnaires, n'ont pas pensé en terme de standards de formats 
bureautiques. Pour eux LibreOffice fout la merde alors que c'est le 
contraire, c'est MS Office® qui fout la merde pour non respect du seul 
standard bureautique fonctionnel.

> Par exemple tu reprends telle quelle cette info : "La République populaire de Chine
> utilise uniquement un sytème d'exploitation basé sur GNU/Linux pour leur famille
> de processeurs Loongson dans le but d'être indépendant" ;  alors qu'un article
> récent  de presse (en date du 14 février) anonce la fin de Red Flag Linux :
>
> "Red Flag Linux has terminated all staff contracts and gone into liquidation,
> according to a notice pinned to the door of its deserted headquarters in Beijing,
> spotted by TechInAsia .
> [...]
> In April 2013, Red Flag president Jia Dong apparently told a staff meeting that wages
> couldn't be released, and by the end of the year the firm had to close its HQ in
> Beijing's Haidian district after being unable to pay rent and utilities".
> http://www.techweekeurope.co.uk/news/red-flag-software-linux-139204
>
> Info ou Intox ?
>
> Comment se documenter.

Bonnes questions.

> La Chinese Academy of Sciences était à l'origine de la distribution
> Red Flag. Il n'y a pas d'article sur la Chinese Academy of Sciences sur Wikipédia
> sur le wikipédia français.
> Et l'article sur la distrib' chinoise Red Flag est insignifiant.
>
> Et que dire du Secrétariat d'Etat à l'Informatique, Internet et aux Logiciels Libres
> sous le régime de Ben Ali ?
> http://www.zdnet.fr/actualites/tunisie-un-peu-de-logiciels-libres-mais-surtout-pas-de-libertes-39757405.htm
>
> Je n'ai pas bien compris ce que l'on cherche à démontrer.
> Dire qu'on peut abandonner Windows ??

On ne cherche à rien démontrer mais à avoir des arguments étayés pour 
répondre à ça :

 > En  fait, ce qui se passe dans l'académie de Clermont-Ferrand : le
 > déploiement de ce magnifique OS qu'est Seven est réalisé depuis les
 > serveurs samba Edu par les services du Rectorat. La région a payé les
 > licences cash ! C'est Bill Gates qui remercie... Je me suis "fritté"
 > hier avec l'ingénieur du Rectorat à ce sujet : il m'a dit qu'il avait
 > pour "mission" de déployer des stations de travail sous Windows point
 > à la ligne. Que les stations de travail sous Linux, ça ne fonctionne
 > pas.

Le 11/12/2013 sur cette liste.

[En aparté : le déploiement de Debian Wheezy avec intégration via le SE3 
sera très bientôt fonctionnel, et très simple à mettre en œuvre]

> Le noyau Linux il y en a dans ma box ADSL, dans ma télé à écran plat, dans mon
> smartphone proprio...
> Il y en a partout.
>
> Mais encore ?

Je suis d'accord. La page d'origine est trop orientée Linux. Même pas 
GNU/Linux d'ailleurs. Il faudrait la réorienté vers les choix de 
logiciels libres. Cela comprend donc les travaux sur Arduino ou Gimp par 
exemple. Il faudrait aussi sans doute de petits paragraphes plus 
explicites sur chaque cas. Si on se répartit les exemples, cela pourrait 
faire au final une somme documentée, et peu de travail pour chacun.
Je propose de faire les paragraphes sur ISS et Valve.

-- 

Louis-Maurice De Sousa

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ